Subject: Re: [PATCH 2/2] Add support for MEMEC 2VP30-FF1152 eval board with simple FPGA design

From: Peter Korsgaard <[email-masked]>
Date: Wed, 21 Sep 2005 08:13:41 +0200

>>>>> "Grant" == Grant Likely <[email-masked]> writes:

 Grant> No problem.  I need to go back and review this code anyway to
 Grant> determine if any of it should be split out into common
 Grant> routines for all v2p boards.

Ok.

 Grant> Hey, do you have any drivers for the common 'stock' v2p device
 Grant> cores ported to 2.6 for your board? (like Ethernet, PS/2,
 Grant> framebuffer, etc) I'm about to start porting the SystemACE
 Grant> driver and I also need Ethernet and PS/2 devices, but I don't
 Grant> want to duplicate if anyone has already done the work.

Unfortunately not. We don't use any of the Xilinx IP cores (except
serial/emc), so I haven't had much of an incentive to do the work.

-- 
Bye, Peter Korsgaard